3 Replies Latest reply: Jan 2, 2013 12:58 PM by frederic1943
The_Lynchster Level 1 (0 points)



I am running OSX 10.5.8 on my MacBook - can anyone confirm whether I can (I don't think this is the case) and if not, what needs to be upgraded in order to do so ... this will teach me to give my iPad2 away for Christmas!




MacBook, Mac OS X (10.5.8)